Bug 1765271

Summary: [RFE] EPEL-8 branch for perl-Object-Accessor
Product: [Fedora] Fedora EPEL Reporter: Paul Howarth <paul>
Component: perl-Object-AccessorAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jplesnik
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Object-Accessor-0.48-19.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-15 05:52:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1762449    

Description Paul Howarth 2019-10-24 17:32:53 UTC
This builds OK in epel8 with no outstanding dependencies.

Comment 2 Paul Howarth 2019-10-30 10:08:15 UTC
Is there a problem with this one?

Comment 3 Fedora Update System 2019-10-30 10:46:47 UTC
FEDORA-EPEL-2019-49cc047683 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-49cc047683

Comment 4 Fedora Update System 2019-10-31 04:50:56 UTC
perl-Object-Accessor-0.48-19.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-49cc047683

Comment 5 Fedora Update System 2019-11-15 05:52:07 UTC
perl-Object-Accessor-0.48-19.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.